apiVersion: v2
appVersion: "1.0"
description: A Helm chart for Kubernetes
name: release-service
version: 0.1.0
dependencies:
- name: ci-pipeline
  version: 0.1.0
  repository: file://../ci-pipeline
  condition: ci-pipeline.enabled
- name: zoox-base
  version: 0.1.0
  repository: file://../zoox-base
  condition: zoox-base.enabled
- name: rds
  version: 0.1.0
  repository: file://../rds
  condition: rds.enabled
- name: vault-link
  version: 0.1.0
  repository: file://../vault-link
  condition: vault-link.enabled
- name: postgresql
  version: ^6.3.6
  repository: https://artifactory.zooxlabs.com/artifactory/charts.bitnami.com
  condition: postgresql.enabled
